ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5694e9c3-a876-11ed-86f8-005056a5c4e8"
    Код: "000003730"
    UIDСценария: "d4449ec4-a875-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку счета на оплату из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку счета на оплату из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

